summaryrefslogtreecommitdiffstats
path: root/office/notmuch
diff options
context:
space:
mode:
author dsomero <xgizzmo@slackbuilds.org>2013-11-22 02:34:22 -0500
committer dsomero <xgizzmo@slackbuilds.org>2013-11-22 02:34:22 -0500
commit687c78d5604ce299d5164ffd69de88f2dd10fefc (patch)
tree2c3b4dd9491198917e0178dd5a0cf0fa3e6715c8 /office/notmuch
parent610e8461bb9b201adbd4bd9257a9bf48be71f62b (diff)
downloadslackbuilds-687c78d5604ce299d5164ffd69de88f2dd10fefc.tar.gz
slackbuilds-687c78d5604ce299d5164ffd69de88f2dd10fefc.tar.xz
various: Fix SlackBuild formatting and comment nit picks.
Signed-off-by: dsomero <xgizzmo@slackbuilds.org>
Diffstat (limited to 'office/notmuch')
-rw-r--r--office/notmuch/notmuch.SlackBuild10
1 files changed, 5 insertions, 5 deletions
diff --git a/office/notmuch/notmuch.SlackBuild b/office/notmuch/notmuch.SlackBuild
index b57ef9621a..c44082f32b 100644
--- a/office/notmuch/notmuch.SlackBuild
+++ b/office/notmuch/notmuch.SlackBuild
@@ -4,7 +4,7 @@
# Written by Jostein Berntsen <jbernts@broadpark.no>
-PRGNAM=notmuch
+PRGNAM=notmuch
VERSION=${VERSION:-0.15.2}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -18,7 +18,7 @@ if [ -z "$ARCH" ]; then
fi
CWD=$(pwd)
-TMP=${TMP:-/tmp/SBo}
+TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
OUTPUT=${OUTPUT:-/tmp}
@@ -36,7 +36,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
@@ -60,8 +60,8 @@ CXXFLAGS="$SLKCFLAGS" \
--mandir=/usr/man \
--build=$ARCH-slackware-linux
-make
-make install DESTDIR=$PKG
+make
+make install DESTDIR=$PKG
find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | grep ELF \
| cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true